@charset 'utf-8';
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: import_item_search.css
 * author		: takaaki koyama
 * style info	:  物件ページ用共通CSS
 -----------------------------------------------------------*/
/* ページネーション共通CSS */
@import url('/css/front/import/pagination.css');

/* ##### Common parts: Search & View ##### */

/* ----- Tag links ----- */
.tag_link_list a,
.tag_link_list_border_none a {
	background: url(/img/front/common/ico_check_off.png) no-repeat left 50%;
	padding: 1px 0px 1px 20px;
	font-size: 14px;
}
.tag_link_list a:hover,
.tag_link_list a.active,
.tag_link_list_border_none a:hover,
.tag_link_list_border_none a.active {
	background: url(/img/front/common/ico_check_on.png) no-repeat left 50%;;
}

/* ----- Summary title ----- */
.summary_title {
	padding: 0;
	margin: 0 0 20px;
}
.summary_title.icon {
	padding-left: 75px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
/* Icon: Concieria series */
.summary_title.ico_01 { background-image: url(/img/front/rent_search/ico_series_concieria.png); }
/* Icon: Palace studio series */
.summary_title.ico_02 { background-image: url(/img/front/rent_search/ico_series_palace_studio.png); }
/* Icon: Glarsa series */
.summary_title.ico_03 { background-image: url(/img/front/rent_search/ico_series_glarsa.png); }
/* Icon: Ryowa palace series */
.summary_title.ico_04 { background-image: url(/img/front/rent_search/ico_series_ryowa_palace.png); }

.summary_title h3 {
	font-size: 22px;
	line-height: 25px;
	float: left;
}
.summary_title h3 .manshion_title {
	font-size: 18px;
}

/* ----- Functions ----- */
.functions {
	float: right;
}
.functions li {
	width: 167px;
	float: left;
	font-size: 14px;
	line-height: 26px;
}
.functions li.reviews {
	width: 152px;
}
.functions li.detail {
	width: 210px;
}
.functions li:before {
	content: '';
	display: inline-block;
	width: 26px;
	height: 26px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	vertical-align: top;
}
.functions li.detail:before {
	display: none;
}
.functions li.reviews:before { background-image: url(/img/front/rent_view/ico_summary_functions_reviews.png); }
.functions li.favorite:before { background-image: url(/img/front/rent_view/ico_summary_functions_favorite.png); }
.functions li.print:before { background-image: url(/img/front/rent_view/ico_summary_functions_print.png); }

.functions li.detail a {
	background: #2e2e2e;
	color: #fff;
	display: block;
}
.functions li.detail a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.functions li.detail a span {
	display: block;
	text-align: center;
	margin: 0 15px;
	background: url(/img/front/common/ico_arr_right_white.png) 100% 50% no-repeat;
}

/* ----- Plan list(less) ----- */
.plan_list_less > li {
	border-top: 1px #cfcfcf solid;
	padding: 9px 0;
}
.plan_list_less > li:last-child {
	border-bottom: 1px #cfcfcf solid;
}

/* - Datas - */
.plan_list_less .data {
	width: 232px;
	float: left;
}
.plan_list_less .data .price {
	font-size: 14px;
	color: #ef4c4c;
}

/* - Button - */
.plan_list_less .button {
	width: 82px;
	float: right;
	position: relative;
	padding: 16px 0 0;
}
.plan_list_less .button a {
	display: block;
	color: #fff;
	background: #2e2e2e;
	text-align: center;
	line-height: 27px;
}
.plan_list_less .button a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.plan_list_less .button .has_movie {
	display: block;
	position: absolute;
	width: 71px;
	top: -3px;
	left: 48px;
	line-height: 23px;
	text-indent: 22px;
	background: #ff951c url(/img/front/rent_view/ico_has_movie.png) 4px 50% no-repeat;
	font-size: 11px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
.plan_list_less .button .has_movie:after {
	content: '';
	display: block;
	width: 10px;
	height: 9px;
	position: absolute;
	bottom: -9px;
	left: 24px;
	background: url(/img/front/rent_view/baloonpeak_has_movie.png) 50% 0 no-repeat;
}

/* ----- Points ----- */
.points {
	padding: 12px 0 0;
}
.points .point {
	width: 216px;
	float: left;
	margin: 0 25px 0 0;
	background: #f2f2e9;
	position: relative;
}
.points .point:last-child {
	margin-right: 0;
}
.points .point h3,
.points .point h5 {
	position: absolute;
	top: -11px;
	left: 0;
	color: #fff;
	background: #639944;
	font-weight: normal;
	line-height: 24px;
	font-size: 12px;
}
.points .point h3:before,
.points .point h5:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -7px;
	width: 7px;
	height: 31px;
	background: url(/img/front/rent_view/bg_feature_point_h3_before.png) 0 0 no-repeat;
}
.points .point h3:after,
.points .point h5:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -17px;
	width: 17px;
	height: 24px;
	background: #f90;
	background: url(/img/front/rent_view/bg_feature_point_h3_after.png) 0 0 no-repeat;
}
.points .point p {
	margin: 0 0 10px;
	padding: 25px 20px 0;
}


/* ##### Section: Floating navigation ##### */
#floating_nav {
	display: none;
	position: fixed;
	top: 0;
	right: 50px;
	z-index: 99;
	padding: 11px 14px 9px 11px;
	color: #fff;
	background: rgba(81, 74, 55, 0.9);
	border: 1px #514a37 solid;
	border-top: none;
	font-size: 12px;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	    -moz-border-radius-bottomright: 5px;
	        border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	    -moz-border-radius-bottomleft: 5px;
	        border-bottom-left-radius: 5px;
}
/* ----- Left ----- */
#floating_nav .left {
	width: 50px;
	float: left;
	margin: 0 15px 0 0;
	font-size: 14px;
}
#floating_nav .left .current {
	border-bottom: 1px #cdc7b4 solid;
	margin: 0 0 3px;
}
#floating_nav .left .current span {
	font-size: 15px;
	font-weight: bold;
	margin-right: 3px;
}

/* ----- Right ----- */
#floating_nav .right {
	width: 180px;
	float: right;
}
#floating_nav .right .conditions {
	font-size: 12px;
	text-align: right;
	padding: 2px 0 0;
	margin: 0 0 3px;
}
#floating_nav .right a.reselect_opener {
	display: block;
	color: #fff;
	border: 1px #fff solid;
	line-height: 27px;
	padding: 0 7px 0 18px;
	font-size: 12px;
	font-weight: bold;
	background: url(/img/front/rent_search/ico_floating_nav_reselect_opener.png) 7px 50% no-repeat;
}
#floating_nav .right a.reselect_opener:hover {
	background-color: rgba(255, 255, 255, 0.2);
	text-decoration: none;
}


/* ##### Section: Extra ##### */
#extra {
	background: #000 url(/img/front/rent_search/bg_extra.png) 50% 50% no-repeat;
	margin: 0 0 50px;
}
#extra .inner {
	height: 173px;
	color: #fff;
}
#extra .extra_left {
	width: 440px;
	float: right;
	font-size: 17px;
	line-height: 28px;
	padding-top: 40px;
	letter-spacing: 2px;
}
#extra .extra_left a {
	display: inline-block;
	color: #fff;
	margin-top: 17px;
	font-size: 15px;
	background: url(/img/front/common/ico_arr_right_white.png) 100% 50% no-repeat;
	padding-right: 15px;
}
.eng #extra .extra_left {
	width: 470px;
}


/* ##### Section: Search result ##### */
#search_result .search_condition {
	position: relative;
	margin: 0 0 27px;
}
#search_result .search_condition h2 {
	margin: 0;
}
#search_result .search_condition h2 a {
	float: none;
	line-height: 24px;
	font-size: 14px;
	color: #1d3e97;
	margin: 8px 0 0 15px;
	padding: 0 0 0 18px;
	background: url(/img/front/common/ico_change_condition.png) 0 50% no-repeat;
}
/* - Reselect box - */
.reselect_box {
	background: #f5f3ed;
}
.reselect_box .reselect_box_inner {
	padding: 18px 25px 20px;
	border: 1px #bab5b2 solid;
}
.reselect_box h3 {
	color: #78663d;
	margin: 0 0 10px;
	font-size: 14px;
}
.reselect_box ul li {
	width: 20%;
	float: left;
	padding: 5px 0;
}
/* Keyword input */
.reselect_box input {
	vertical-align: middle;
}
.reselect_box .text_input {
	width: 450px;
	height: 30px;
	padding-left: 10px;
	padding-right: 30px;
}
.reselect_box .submit {
	margin-left: -35px;
}
.reselect_box .submit:hover {
	opacity: 0.8;
}

#search_result .search_condition .reselect_box {
	display: none;
	position: absolute;
	left: 0;
	z-index: 98;
	width: 100%;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
	        box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
}
#search_result .search_condition .reselect_box.keyword {
	width: 550px;
	left: auto;
	right: 0;
}
#search_result .search_condition .reselect_box .reselect_box_inner {
	border-top: none;
}

/* ----- Mansion list ----- */
.mansion_list .mansion {
	margin: 0 0 40px;
	padding: 28px 29px 33px;
	border: 1px #d1d1d1 solid;
	border-top: 2px #666666 solid;
}

/* - Functions - */
.mansion_list .functions {
	padding-top: 7px;
}
.mansion_list .functions li {
	line-height: 39px;
}
.mansion_list .functions li:before {
	height: 39px;
	margin-right: 5px;
}

/* - Summary - */
.mansion_list .summary {
	margin: 0 0 15px;
}
.mansion_list .summary > li {
	display: inline;
	margin-right: 15px;
}
.mansion_list .summary > li > span {
	font-weight: normal;
	margin-right: 2px;
	color: #78663d;
}
.mansion_list .summary > li > span:after {
	content: ':';
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
	color: #3e0b0b;
}
.mansion_list .summary li.traffic {
	display: block;
	margin-right: 0;
}
.mansion_list .summary li.traffic ul {
	display: inline;
}
.mansion_list .summary li.traffic ul li {
	display: inline;
}
.mansion_list .summary li.traffic ul li:after {
	content: '/';
	display: inline-block;
	vertical-align: middle;
	padding: 0 3px;
}
.mansion_list .summary li.traffic ul li:last-child:after {
	display: none;
}

/* - Visuals & Plans - */
.mansion_list .visual {
	margin: 0 0 20px;
}
.mansion_list .visual .images {
	width: 596px;
	float: left;
}
.mansion_list .visual .images a:hover {
	opacity: 0.8;
}
.mansion_list .visual .images a img {
	margin: 0 2px 0 0;
}
.mansion_list .visual .images a img.tail {
	margin: 0;
}
.mansion_list .visual .plans {
	width: 314px;
	float: right;
}
.mansion_list .visual .plans .detail {
	text-align: center;
	padding: 13px 0 0;
}
.mansion_list .visual .plans .detail a {
	background: url(/img/front/common/ico_tri_right_black.png) 100% 50% no-repeat;
	padding: 0 12px;
	color: #1d3e97;
}

/* - Catch - */
.mansion_list .catch {
	margin: 0 0 35px;
}
.mansion_list .catch h4 {
	font-size: 14px;
	margin-bottom: 3px;
}
.mansion_list .catch .reading {
	margin: 0 0 15px;
}

/* - View detail - */
.mansion_list .view_detail {
	text-align: center;
	line-height: 49px;
}
.mansion_list .view_detail a {
	color: #fff;
	background: #2e2e2e;
	display: inline-block;
	padding: 0 24px;
}
.mansion_list .view_detail a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.mansion_list .view_detail a span {
	padding: 0 15px 0 0;
	background: url(/img/front/common/ico_arr_right_white.png) 100% 50% no-repeat;
}


#search_in_room .room{
	width: 230px;
	float: left;
	margin-right: 26px;
	margin-bottom: 60px;
}
#search_in_room .room .build_name{
	margin-top: 10px;
	display: block;
}
#search_in_room .room h3{
	font-size: 16px;
}
#search_in_room .room .price{
	color: #ee3f3f;
	font-size: 14px;
	font-weight: bold;
}
#search_in_room .room .build_info{
	margin-bottom: 5px;
}
#search_in_room .room .build_info dt{
	color: #634f1f;
}
#search_in_room .room .price_list li{
	border-bottom: 1px solid #e2e0db;
	padding: 5px 0;
}
#search_in_room .room .price_list li:first-child{
	border-top: 1px solid #e2e0db;
}
#search_in_room .room .price_list li dl{
	display: table;
	width: 100%;
}
#search_in_room .room .price_list li dt{
	display: table-cell;
}
#search_in_room .room .price_list li dd{
	display: table-cell;
	color: #ee3f3f;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
}
#search_in_room .room small{
	display: block;
	margin: 5px 0 10px;
}
.detail_btn {
	width: 202px;
	float: right;
	display: block;
	text-align: center;
	line-height: 37px;
	color: #fff;
	background: #2e2e2e;
	font-size: 15px;
	color: #FFF;
}
.detail_btn span {
	color: #FFF;
	padding: 0 15px 0 0;
	background: url(/img/front/common/ico_arr_right_white.png) 100% 50% no-repeat;
}
.detail_btn:hover {
	opacity: 0.8;
	text-decoration: none;
}

#search_in_room .room.mr0+.room{
	clear: both;
}
.showmode {
	margin: 60px 0;
}
.showmode li{
	float: left;
	width: 50%;
	height: 61px;
}
.showmode li a{
	display: block;
	line-height: 57px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border: 2px solid #756b51;
}

.showmode li a span{
	padding-left: 47px;
	display: inline-block;
	background: no-repeat center left;
}
.showmode li.modeMansion a span{
	background-image: url(/img/front/rent_search/search_mansion.png);
}
.showmode li.modeMansion a.active span, .showmode li.modeMansion a:hover span{
	background-image: url(/img/front/rent_search/search_mansion_active.png);
}
.showmode li.modeRoom a span{
	background-image: url(/img/front/rent_search/search_room.png);
}
.showmode li.modeRoom a.active span, .showmode li.modeRoom a:hover span{
	background-image: url(/img/front/rent_search/search_room_active.png);
}
.showmode li a.active, .showmode li a:hover{
	background-color: #756b51;
	color: #FFF;
	text-decoration: none;
}
